名客技术网

简体
繁体
×警告!请输入搜索关键词(仅提示一次)
网站建设电话:15927179345(资深程序)

centos7 中内置python2.7直接升级到3.X版引起的yum问题

作者:网站小编时间:2019-06-28 22:06:20

因为系统之前升级过python,原来版本是2.7,升级python3后,yum 调用python找不到2.7的版本了 

有两个配置文件需要修改 

/usr/bin/yum 

/usr/libexec/urlgrabber-ext-down 

分别将文件开头的声明路径改正确,改回2.7的版本 #! /usr/bin/env python2.7

名客技术网如果无意之中侵犯了您的版权,请联系站长,本站将在3个工作日内删除 QQ:175352796
Copyright 2011-2020 Powered by 121ASK.COM, All Rights Reserved.
备案号:鄂ICP备11013833号-3